.sr{
    scroll-behavior: smooth;
    user-select: none;
    overflow-y: auto;
    overflow-x: hidden;
}

body{
    user-select: none;
    margin: 0;
    padding: 0;
    color: #000000;
    overflow-anchor: none;
    scroll-behavior: smooth;
    font-family: PingFang SC,Microsoft YaHei,微软雅黑,sans-serif;
    width: 100vw;
    height: 100%;
}

#__nuxt{
    user-select: none;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
}

#__layout{
    user-select: none;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
}

#app{
    user-select: none;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    min-width: 1200px;
    width: 100%;
    position: relative;
    overflow: hidden;
    background: #364480 url(./images/bg.d9f27c7.jpg) no-repeat top;
    background-attachment: fixed;
    background-size: 100%;
}

#nav{
    user-select: none;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    position: absolute;
    left: 50%;
    top: 0;
    width: 1200px;
    margin-left: -600px;
    z-index: 1000;
}

.wrap{
    user-select: none;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    height: 102px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1920px;
    margin: 0 auto;
}

.left{
    user-select: none;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nuxt-link-active{
    user-select: none;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    text-decoration: none;
    outline: none;
    display: block;
    font-size: 18px;
    padding-bottom: 10px;
    color: #fff;
    margin-left: 42px;
}

.anel{
    user-select: none;
    text-align: center;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    margin-top: 160px;
    font-size: 36px;
    font-weight: 700;
    visibility: visible;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transition: opacity 0.6s cubic-bezier(0.5, 0, 0, 1) 0s, transform 0.6s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.nuxt-link-exact-activenuxt-link-active{
    user-select: none;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    text-decoration: none;
    outline: none;
    display: block;
    font-size: 18px;
    padding-bottom: 10px;
    color: #fff;
    border-bottom: none;
    margin-left: 0;
}

.nuxt-link-exact-activenuxt-link-active2{
    user-select: none;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    text-decoration: none;
    outline: none;
    display: block;
    font-size: 18px;
    padding-bottom: 10px;
    color: #fff;
    border-bottom: 3px solid #6b92ff;
    margin-left: 42px;
}

.imglogo{
    user-select: none;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    font-size: 18px;
    color: #fff;
    -webkit-user-drag: none;
}

.news{
    user-select: none;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    text-decoration: none;
    outline: none;
    display: block;
    font-size: 18px;
    margin-left: 36px;
    padding-bottom: 10px;
    color: #fff;
}

.tournaments{
    user-select: none;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    text-decoration: none;
    outline: none;
    display: block;
    font-size: 18px;
    margin-left: 36px;
    padding-bottom: 10px;
    color: #fff;
}

.rank{
    user-select: none;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    text-decoration: none;
    outline: none;
    display: block;
    font-size: 18px;
    margin-left: 36px;
    padding-bottom: 10px;
    color: #fff;
}

.banned{
    user-select: none;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    text-decoration: none;
    outline: none;
    display: block;
    font-size: 18px;
    margin-left: 36px;
    padding-bottom: 10px;
    color: #fff;
}

.void{
    user-select: none;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    text-decoration: none;
    outline: none;
    display: block;
    font-size: 18px;
    margin-left: 36px;
    padding-bottom: 10px;
    color: #fff;
}

.right{
    user-select: none;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
}

.base-buttonbeforeLogin{
    user-select: none;
    margin: 0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    padding: 0 20px;
    border: none;
    font-size: 18px;
    cursor: pointer;
    background: #6b92ff;
    color: #fff;
    box-sizing: border-box;
    outline: none;
    width: 114px;
    height: 40px;
    border-radius: 28px;
    opacity: 1;
}

.base-buttonbeforeLogin:hover{
    opacity: 0.8;
}

.home-wraprouter-view-content{
    user-select: none;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    min-height: calc(100vh - 170px);
    margin: 0 auto;
    overflow: hidden;
}

.itemitem1{
    user-select: none;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    min-width: 1200px;
    min-height: 960px;
    text-align: center;
    background: url(./images/item1BG.4905609.jpg) no-repeat 50%;
    background-size: cover;
}

.anel2{
    user-select: none;
    text-align: center;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    font-weight: 700;
    font-size: 56px;
    margin-top: 14px;
    visibility: visible;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transition: opacity 0.6s cubic-bezier(0.5, 0, 0, 1) 0s, transform 0.6s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.img-boxanel{
    user-select: none;
    text-align: center;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    margin-top: 96px;
    visibility: visible;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transition: opacity 0.6s cubic-bezier(0.5, 0, 0, 1) 0s, transform 0.6s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.swiper-wrap{
    user-select: none;
    text-align: center;
    visibility: visible;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    width: 1218px;
    height: 450px;
    margin: 0 auto;
}

.el-carouselel-carousel--horizontalel-carousel--card{
    user-select: none;
    text-align: center;
    visibility: visible;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    position: relative;
    overflow: visible;
}

.el-carousel__container{
    user-select: none;
    text-align: center;
    visibility: visible;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    position: relative;
    height: 457px;
}

.el-carousel__itemis-activeel-carousel__item--cardis-in-stage{
    user-select: none;
    text-align: center;
    visibility: visible;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    top: 0;
    left: 0;
    position: absolute;
    display: inline-block;
    transition: transform .4s ease-in-out;
    cursor: pointer;
    z-index: 2;
    overflow: visible;
    width: 813px;
    height: 457px;
    transform: translate(200.5px,-53px) scale(1)!important;
}

.el-carousel__mask{
    user-select: none;
    text-align: center;
    visibility: visible;
    cursor: pointer;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    opacity: .24;
    transition: .2s;
    background: transparent;
    display: none;
}

.imgitem1{
    user-select: none;
    text-align: center;
    visibility: visible;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    cursor: pointer;
    -webkit-user-drag: none;
    height: 100%;
    display: block;
    margin: 0;
    box-shadow: 0 0 27px 0 rgba(53,55,59,.65);
}

.el-carousel__itemel-carousel__item--cardis-in-stage{
    user-select: none;
    text-align: center;
    visibility: visible;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    top: 0;
    left: 0;
    position: absolute;
    display: inline-block;
    transition: transform .4s ease-in-out;
    cursor: pointer;
    z-index: 1;
    width: 611px;
    height: 344px;
    overflow: visible;
    transform: translateX(660.765px) scale(0.83);
}

.el-carousel__mask2{
    user-select: none;
    text-align: center;
    visibility: visible;
    cursor: pointer;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    opacity: .24;
    transition: .2s;
    background: transparent;
}

.imgitem2{
    user-select: none;
    text-align: center;
    visibility: visible;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    cursor: pointer;
    -webkit-user-drag: none;
    height: 100%;
    display: block;
    margin: 0;
    box-shadow: 0 0 27px 0 rgba(53,55,59,.65);
}

.el-carousel__itemel-carousel__item--cardis-in-stage2{
    user-select: none;
    text-align: center;
    visibility: visible;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    top: 0;
    left: 0;
    position: absolute;
    display: inline-block;
    transition: transform .4s ease-in-out;
    cursor: pointer;
    z-index: 1;
    width: 611px;
    height: 344px;
    overflow: visible;
    transform: translateX(-51.765px) scale(0.83);
}

.el-carousel__mask3{
    user-select: none;
    text-align: center;
    visibility: visible;
    cursor: pointer;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    opacity: .24;
    transition: .2s;
    background: transparent;
}

.imgitem3{
    user-select: none;
    text-align: center;
    visibility: visible;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    cursor: pointer;
    -webkit-user-drag: none;
    height: 100%;
    display: block;
    margin: 0;
    box-shadow: 0 0 27px 0 rgba(53,55,59,.65);
}

.anel4{
    user-select: none;
    text-align: center;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    visibility: visible;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transition: opacity 0.6s cubic-bezier(0.5, 0, 0, 1) 0s, transform 0.6s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.download-btn{
    user-select: none;
    visibility: visible;
    margin: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    background: none;
    outline: none;
    border: none;
    padding: 14px 80px;
    background-color: #5d6eef;
    border-radius: 38px;
    line-height: 36px;
    font-size: 24px;
    font-weight: 700;
    cursor: pointer;
    transition: .25s;
    margin-top: 3px;
}

.itemitem2{
    user-select: none;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    min-width: 1200px;
    min-height: 960px;
    text-align: center;
    background: url(./images/item2BG.c54085a.jpg) no-repeat 50%;
    background-size: cover;
}

.item-wrap{
    user-select: none;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    width: 1200px;
    min-height: 960px;
    margin: 0 auto;
}

.text-wrapanel{
    user-select: none;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    visibility: visible;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transition: opacity 0.6s cubic-bezier(0.5, 0, 0, 1) 0s, transform 0.6s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.h2data{
    user-select: none;
    visibility: visible;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    font-weight: 700;
    font-size: 56px;
    margin-top: 150px;
}

.h3data{
    user-select: none;
    visibility: visible;
    margin: 0;
    padding: 0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    font-weight: 400;
    font-size: 28px;
    color: #cfd2e5;
    margin-top: 50px;
}

.pdata{
    user-select: none;
    visibility: visible;
    margin: 0;
    padding: 0;
    font-family: PingFang SC,Microsoft YaHei,微软雅黑,sans-serif;
    font-size: 20px;
    color: #cfd2e5;
    margin-top: 8px;
}

.itemitem3{
    user-select: none;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    min-width: 1200px;
    min-height: 960px;
    text-align: right;
    background: url(./images/item3BG.94c33e8.jpg) no-repeat 50%;
    background-size: cover;
}

.item-wrap3{
    user-select: none;
    text-align: right;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    width: 1200px;
    min-height: 960px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100vh;
}

.img-boxanel3{
    user-select: none;
    text-align: right;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    visibility: visible;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transition: opacity 0.6s cubic-bezier(0.5, 0, 0, 1) 0s, transform 0.6s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.imgitem33{
    user-select: none;
    text-align: right;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    visibility: visible;
    -webkit-user-drag: none;
}

.text-wrapanel3{
    user-select: none;
    text-align: right;
    margin: 0;
    padding-right: 30px;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    visibility: visible;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transition: opacity 0.6s cubic-bezier(0.5, 0, 0, 1) 0s, transform 0.6s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.midwayh2{
    user-select: none;
    text-align: right;
    visibility: visible;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    font-weight: 700;
    font-size: 56px;
}

.midwayp{
    user-select: none;
    text-align: right;
    visibility: visible;
    margin: 0;
    padding: 0;
    font-family: PingFang SC,Microsoft YaHei,微软雅黑,sans-serif;
    font-size: 20px;
    color: #cfd2e5;
    margin-top: 68px;
    line-height: 30px;
}

.download-btn2 {    user-select: none;
    margin: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    background: none;
    outline: none;
    border: none;
    padding: 14px 80px;
    background-color: #5d6eef;
    border-radius: 38px;
    line-height: 36px;
    font-size: 24px;
    font-weight: 700;
    cursor: pointer;
    margin-top: 76px;
    visibility: visible;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transition: all 0.25s ease 0s, opacity 0.6s cubic-bezier(0.5, 0, 0, 1) 0s, transform 0.6s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.download-btn3{
    user-select: none;
    visibility: visible;
    margin: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    background: none;
    outline: none;
    border: none;
    padding: 14px 80px;
    background-color: #5d6eef;
    border-radius: 38px;
    line-height: 36px;
    font-size: 24px;
    font-weight: 700;
    cursor: pointer;
    transition: .25s;
    margin-top: 80px;
}

.itemitem4{
    user-select: none;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    min-width: 1200px;
    min-height: 960px;
    background: url(./images/item4BG.bf5cc74.jpg) no-repeat 50%;
    background-size: cover;
}

.item-wrap44{
    user-select: none;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    width: 1200px;
    min-height: 960px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100vh;
}

.anel44{
    user-select: none;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    visibility: visible;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transition: opacity 0.6s cubic-bezier(0.5, 0, 0, 1) 0s, transform 0.6s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.h24{
    user-select: none;
    visibility: visible;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    font-weight: 700;
    font-size: 56px;
    white-space: nowrap;
}

.text-wrap44{
    user-select: none;
    visibility: visible;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    margin-top: 88px;
}

.h34{
    user-select: none;
    visibility: visible;
    margin: 0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    color: #cfd2e5;
    display: inline-block;
    padding: 13px 0;
    font-size: 24px;
    font-weight: 700;
    border-bottom: 2px solid #5d6eef;
}

.p4{
    user-select: none;
    visibility: visible;
    margin: 0;
    padding: 0;
    font-family: PingFang SC,Microsoft YaHei,微软雅黑,sans-serif;
    font-size: 20px;
    color: #cfd2e5;
    margin-top: 26px;
    line-height: 36px;
}

.text-wrap444{
    user-select: none;
    visibility: visible;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    margin-top: 56px;
}

.h344{
    user-select: none;
    visibility: visible;
    margin: 0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    color: #cfd2e5;
    display: inline-block;
    padding: 13px 0;
    font-size: 24px;
    font-weight: 700;
    border-bottom: 2px solid #5d6eef;
}

.p44{
    user-select: none;
    visibility: visible;
    margin: 0;
    padding: 0;
    font-family: PingFang SC,Microsoft YaHei,微软雅黑,sans-serif;
    font-size: 20px;
    color: #cfd2e5;
    margin-top: 26px;
    line-height: 30px;
}

.download-btn4{
    user-select: none;
    visibility: visible;
    margin: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    background: none;
    outline: none;
    border: none;
    padding: 14px 80px;
    background-color: #5d6eef;
    border-radius: 38px;
    line-height: 36px;
    font-size: 24px;
    font-weight: 700;
    cursor: pointer;
    transition: .25s;
    margin-top: 60px;
}

.img-boxanel4{
    user-select: none;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    margin-top: 90px;
    margin-left: -182px;
    visibility: visible;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transition: opacity 0.6s cubic-bezier(0.5, 0, 0, 1) 0s, transform 0.6s cubic-bezier(0.5, 0, 0, 1) 0s;
}



.itemitem5{
    user-select: none;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    width: 100vw;
    height: 100vh;
    min-width: 1200px;
    min-height: 960px;
    text-align: right;
    background: url(./images/item5BG.6708fca.jpg) no-repeat 50%;
    background-size: cover;
    overflow: visible;
}

.item-wrap5{
    user-select: none;
    text-align: right;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    width: 1200px;
    min-height: 960px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100vh;
}

.img-boxanel5{
    user-select: none;
    text-align: right;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    margin-left: -95px;
    margin-top: 12%;
    visibility: visible;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transition: opacity 0.6s cubic-bezier(0.5, 0, 0, 1) 0s, transform 0.6s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.text-wrapanel5{
    user-select: none;
    text-align: right;
    margin: 0;
    padding-right: 30px;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    visibility: visible;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transition: opacity 0.6s cubic-bezier(0.5, 0, 0, 1) 0s, transform 0.6s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.h25{
    user-select: none;
    text-align: right;
    visibility: visible;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    font-weight: 700;
    font-size: 56px;
}

.p5{
    user-select: none;
    text-align: right;
    visibility: visible;
    margin: 0;
    padding: 0;
    font-family: PingFang SC,Microsoft YaHei,微软雅黑,sans-serif;
    font-size: 20px;
    color: #cfd2e5;
    margin-top: 70px;
    line-height: 30px;
}

.download-btn5{
    user-select: none;
    visibility: visible;
    margin: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    background: none;
    outline: none;
    border: none;
    padding: 14px 80px;
    background-color: #5d6eef;
    border-radius: 38px;
    line-height: 36px;
    font-size: 24px;
    font-weight: 700;
    cursor: pointer;
    transition: .25s;
    margin-top: 124px;
}

.itemitem6{
    user-select: none;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    min-width: 1200px;
    min-height: 960px;
    text-align: center;
    background: url(./images/item6BG.bdafa8e.jpg) no-repeat 50%;
    background-size: cover;
}

.anel6{
    user-select: none;
    text-align: center;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    font-weight: 700;
    font-size: 56px;
    margin-top: 110px;
    visibility: visible;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transition: opacity 0.6s cubic-bezier(0.5, 0, 0, 1) 0s, transform 0.6s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.img-boxanel6{
    user-select: none;
    text-align: center;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    margin-top: 150px;
    visibility: visible;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transition: opacity 0.6s cubic-bezier(0.5, 0, 0, 1) 0s, transform 0.6s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.img6{
    user-select: none;
    text-align: center;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    visibility: visible;
    -webkit-user-drag: none;
}

.download-btnanel6{
    user-select: none;
    margin: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    background: none;
    outline: none;
    border: none;
    padding: 14px 80px;
    background-color: #5d6eef;
    border-radius: 38px;
    line-height: 36px;
    font-size: 24px;
    font-weight: 700;
    cursor: pointer;
    margin-top: 160px;
    visibility: visible;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transition: all 0.25s ease 0s, opacity 0.6s cubic-bezier(0.5, 0, 0, 1) 0s, transform 0.6s cubic-bezier(0.5, 0, 0, 1) 0s;
}

#footer{
    user-select: none;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    box-sizing: border-box;
    width: 100%;
    background: #1e254f;
}

.wrap_footer{
    user-select: none;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    height: 170px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 0 auto;
    width: 900px;
}

.left_footer{
    user-select: none;
    margin: 0;
    padding: 0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    width: 380px;
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #fff;
}

.ul_footer{
    user-select: none;
    font-size: 14px;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    display: flex;
}

.li_footer{
    user-select: none;
    font-size: 14px;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    list-style: none;
    padding-left: 14px;
    padding-right: 14px;
}

.href_footer{
    user-select: none;
    font-size: 14px;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    list-style: none;
    text-decoration: none;
    outline: none;
    color: #fff;
}

.li_footer2{
    user-select: none;
    font-size: 14px;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    list-style: none;
    padding-left: 14px;
    padding-right: 14px;
}

.href_footer2{
    user-select: none;
    font-size: 14px;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    list-style: none;
    text-decoration: none;
    outline: none;
    color: #fff;
}

.li_footer3{
    user-select: none;
    font-size: 14px;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    list-style: none;
    padding-left: 14px;
    padding-right: 14px;
}

.href_footer3{
    user-select: none;
    font-size: 14px;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    list-style: none;
    text-decoration: none;
    outline: none;
    color: #fff;
}

.right_footer{
    user-select: none;
    margin: 0;
    padding: 0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    width: 520px;
    flex-direction: row-reverse;
    display: flex;
    flex-wrap: wrap;
    text-align: right;
    font-size: 13px;
    color: #fff;
}

.right_footerhref{
    user-select: none;
    text-align: right;
    font-size: 13px;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    text-decoration: none;
    outline: none;
    color: #fff;
}

.midwaydiv{
    user-select: none;
    text-align: right;
    font-size: 13px;
    margin: 0;
    padding: 0;
    color: #efeff0;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    margin-bottom: 10px;
}

.right_footerhref2{
        user-select: none;
    text-align: right;
    font-size: 13px;
    font-family: Gill Sans MT,Microsoft YaHei,微软雅黑,sans-serif;
    text-decoration: none;
    outline: none;
    color: #fff;
    margin-left: 20px;
}

